
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
body {
    text-align: justify;
    line-height: 1.4em;
    color: black;
    background-color: #f5f5f5
    }
@media screen {
    body {
        margin-left: 12%;
        margin-right: 12%
        }
    }
.pagedjs_page_content > div {
    margin-left: 12%;
    margin-right: 12%
    }
p {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    text-indent: 1em
    }
p.noind {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    text-indent: 0
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center
    }
hr {
    width: 70%;
    height: 5px;
    color: #dcdcdc
    }
hr.full {
    width: 100%
    }
hr.short {
    text-align: center;
    width: 20%
    }
hr.art {
    width: 40%;
    height: 5px;
    color: #789;
    margin-top: 1.5em;
    margin-bottom: 1.5em
    }
hr.foot {
    margin-left: 2em;
    text-align: left;
    width: 16%;
    color: black;
    margin-top: 1em;
    margin-bottom: 0;
    height: 1px
    }
table.allbnomar {
    border: 1px solid black;
    border-collapse: collapse
    }
table.allb {
    border: 1px solid black;
    border-collapse: collapse;
    margin-left: 4em
    }
table.allbctr {
    border: 1px solid black;
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto
    }
table.nob {
    margin-left: 4em
    }
table.nobctr {
    margin-left: auto;
    margin-right: auto
    }
table.math {
    margin-left: 10%;
    vertical-align: middle;
    text-align: center
    }
table.math0 {
    vertical-align: middle;
    text-align: center
    }
table.math0l {
    vertical-align: middle;
    text-align: left
    }
table.mathc {
    vertical-align: middle;
    text-align: left;
    margin-left: auto;
    margin-right: auto
    }
table.math15 {
    margin-left: 15%;
    vertical-align: middle;
    text-align: center
    }
table.math15l {
    margin-left: 15%;
    vertical-align: middle;
    text-align: left
    }
table.maths {
    font-size: smaller;
    vertical-align: middle;
    text-align: center
    }
td {
    white-space: nowrap
    }
td.norm {
    white-space: normal
    }
td.denom {
    border-top: 1px solid black
    }
td.allb {
    border: 1px solid black;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
td.allbw {
    text-align: left;
    white-space: nowrap;
    border: 1px solid black;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
td.allbr2 {
    border-left: 1px solid black;
    border-top: 1px solid black;
    border-bottom: thin solid black;
    border-right: medium double black;
    border-right: medium double black;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
td.caption {
    font-size: 0.8em;
    text-align: center;
    padding-bottom: 1em
    }
td.spac {
    padding-left: 1em;
    padding-right: 1em
    }
.lsp {
    padding-left: 1em;
    text-align: left
    }
.lsp4 {
    padding-left: 4em;
    text-align: left
    }
td.nspac {
    padding-left: 0;
    padding-right: 0
    }
td.nob {
    padding-left: 0.5em;
    padding-right: 0.5em
    }
td.ttitle {
    background-color: #789;
    color: white;
    border: 1px solid black;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
td.vertb {
    border-left: 1px solid black;
    border-right: thin solid black;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
td.vertbr2 {
    border-left: 1px solid black;
    border-right: medium double black;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
td.leftb {
    padding-right: 0.5em;
    padding-left: 0.5em;
    border-left: black 1px solid
    }
td.rightb {
    border-right: black 1px solid;
    padding-right: 0.5em;
    padding-left: 0.5em
    }
td.leftb1 {
    padding-right: 0;
    padding-left: 0;
    border-left: black 1px solid
    }
td.rightb1 {
    border-right: black 1px solid;
    padding-right: 0;
    padding-left: 0
    }
td.leftb2 {
    padding-right: 0;
    padding-left: 0.2em;
    border-left: black 1px solid;
    text-align: left
    }
td.rightb2 {
    border-right: black 1px solid;
    padding-right: 0.2em;
    padding-left: 0;
    text-align: right
    }
td.botb {
    border-bottom: thin solid black;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
td.botb1 {
    border-bottom: 1px solid black;
    padding-left: 0;
    padding-right: 0
    }
td.vertbotb {
    border-left: thin solid black;
    border-right: thin solid black;
    border-bottom: thin solid black;
    padding-left: 0.2em;
    padding-right: 0.2em
    }
td.verttopb {
    border-left: thin solid black;
    border-right: thin solid black;
    border-top: thin solid black;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
table p {
    margin: 0
    }
a:link {
    color: blue;
    text-decoration: none
    }
a:visited {
    color: blue;
    text-decoration: none
    }
a:hover {
    color: red
    }
link {
    color: blue;
    text-decoration: none
    }
.author {
    text-align: right;
    margin-top: -1em;
    margin-right: 1em
    }
.center {
    text-align: center
    }
.cenhead {
    text-align: center;
    margin-top: 1em
    }
.right {
    text-align: right
    }
.t {
    padding-top: 1.5em
    }
.tr {
    vertical-align: top
    }
.tc {
    vertical-align: top
    }
.tr p {
    text-align: right
    }
.tc p {
    text-align: center
    }
.m {
    vertical-align: middle
    }
.mr {
    vertical-align: middle
    }
.mc {
    vertical-align: middle
    }
.mr p {
    text-align: right
    }
.mc p {
    text-align: center
    }
.b {
    vertical-align: bottom
    }
.vol {
    font-size: small
    }
.grk {
    font-style: normal;
    font-family: "Palatino Linotype", "New Athena Unicode", Gentium, "Lucida Grande", Galilee, "Arial Unicode MS", sans-serif
    }
sup {
    font-style: normal;
    font-size: small
    }
sub {
    font-style: normal;
    font-size: 0.7em
    }
pre {
    font-family: "Courier New", Courier, monospace;
    margin-left: 1em
    }
.sc {
    font-variant: small-caps
    }
.scac {
    font-size: small
    }
blockquote {
    margin-left: 2em;
    margin-right: 2em
    }
blockquote.b2n {
    margin-left: 4em;
    margin-right: 4em
    }
blockquote.small {
    font-size: small
    }
span.pagenum {
    position: absolute;
    right: 1%;
    text-align: right;
    font-size: 9pt;
    font-style: normal;
    color: #708090
    }
.sidenote {
    width: 16%;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 1em;
    font-size: smaller;
    float: left;
    clear: left;
    font-weight: bold;
    font-style: italic;
    text-align: left;
    text-indent: 0;
    background-color: #dcdcdc
    }
.note {
    margin-left: 2em;
    margin-right: 2em;
    font-size: 0.9em
    }
span.correction {
    border-bottom: 1px dashed red
    }
span.special {
    text-decoration: none
    }
span.small {
    font-size: small
    }
span.intlim {
    font-size: small;
    position: relative;
    top: -2ex;
    left: -0.4em
    }
span.lower {
    position: relative;
    top: 0.5ex
    }
span.over {
    text-decoration: overline
    }
span.under {
    text-decoration: underline
    }
span.bq {
    margin-left: 2em;
    margin-right: 2em
    }
span.spc {
    padding-left: 2em
    }
.nobo {
    border: thin
    }
.red {
    color: red
    }
.figright1 {
    padding-right: 0.5em;
    padding-left: 3em;
    font-size: 0.8em;
    padding-bottom: 1em;
    margin: 0;
    padding-top: 1em;
    text-align: center
    }
.figleft1 {
    padding-right: 3em;
    padding-left: 0.5em;
    font-size: 0.8em;
    padding-bottom: 1em;
    margin: 0;
    padding-top: 1em;
    text-align: center
    }
.figcenter {
    margin: auto;
    text-align: center;
    padding-top: 1.5em
    }
img.middle {
    border: none;
    vertical-align: middle
    }
.third {
    width: 33%;
    float: left
    }
.quarter {
    width: 25%;
    float: left
    }
.above, .below {
    font-size: 50%
    }
.above {
    vertical-align: 1.3ex
    }
.below {
    vertical-align: -0.3ex
    }
.condenced {
    line-height: 1.2em;
    margin-left: 3%;
    margin-right: 3%;
    font-size: 95%
    }
